/*
	Theme Name: Hueman Child
	Theme URI: http://alxmedia.se/themes/hueman/
	Description: Sample child theme for customization.
	Author: You
	Author URI: 
	Template: hueman
	Version: 1.0.0
*/

@import url("../hueman/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* Global */
.mystyle {}
.post-category,.post-item-category{
display:none;
}


.form-wrap {
  display: block;
}
.sharrre-container{
display:none;
}

/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}
#header {
background-color:#7c3886;
}
}


.post-title a {
    color: #7c3886;
}
p{
color: #1e1e1e;
}

#nav-header .container {
    background-color: #7c3886;
   
}
.site-title a img {
    border-radius: 0;
    display: block;
    height: auto;
    margin: 0 auto;
    max-height: 150px;
    max-width: 100%;
    padding: 0;
}
.site-description {
    color: rgba(255, 255, 255, 0.9);
    float: left;
    font-size: 72px;
    font-weight: 700;
    letter-spacing: -3px;
    line-height: 60px;
    margin-left: 20px;
    margin-top: 35px;
    padding: 10px 0;
    font-style:normal;
}
#archives-2 h3, #archives-2 label {
    display: none;
}
.sidebar .widget {
    padding: 5px 30px 3px;
}

#header .pad {
    padding: 0 30px;
}
#header .pad .site-title {
    padding: 0;
}


#header {
    background: url("http://blog.worldagroforestry.org/wp-content/uploads/2014/11/breaking2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	#header {
background-color:#7c3886;
}
}
